main{
    background: #fff !important;
    padding-top: 40px !important;
    padding-bottom: 0;
}
.home-section .carousel-promo{
    width: 100%;
    height: auto;
    margin-bottom: 80px;
}
.carousel-promo .item-carousel{
    width: 100%;
    height: 310px;
    background-color: #DDDDDD;
    border-radius: 23px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}
.carousel-promo .item-carousel img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 23px !important;
}
.slick-dots{
    bottom: 10px !important;
}
.slick-dots li button:before{
    font-size: 10px !important;
    color: #fff !important;
}
.populer-category .items-populer{
    margin-top: 49px;
    margin-bottom: 95px;
}
.populer-category h6{
    color: #8CC63F;
    font-weight: normal;
    font-size: 25px;
}
.populer-category h6 span{
    font-weight: 700;
}
.items-populer .item-category{
    width: 160px;
    min-height: 160px;
    height: 100%;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    border-radius: 20px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 33px;
}
.item-category .thumbnail-category {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-category p{
    color: #797979;
    font-weight: 700;
    font-size: 13px;
    text-align: center;
}
.product-category-display{
    flex-wrap: wrap;
    margin-bottom: 103px;
}
.product-category-display .item-product{
    width: 23%;
    height: auto;
    border: 1px solid #DDDDDD;
    margin-right: 20px;
    border-radius: 15px;
}
.product-category-display .item-product:hover{
    transform: scale(1.05);
    transition: .7s;
    box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.04);
}
.advertisement{
    height: 194px;
    background: #DDDDDD;
    border-radius: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px;
}
.special-discount{
    background-color: #323232;
    border-radius: 109px 109px 0px 0px;
    padding: 40px;
}
.special-discount .term-discount{
    color: #fff;
    justify-content: center;
    align-items: center;
}
.term-discount .icon-discount{
    margin-right: 14px;
}
.term-discount p{
    margin-right: 47px;
    font-weight: 200;
    font-size: 26px;
    color: #8CC63F;
}
.term-discount p span{
    font-weight: 700;
}
.term-discount .times{
    margin-right: 30px;
}
.term-discount .times .title-times{
    display: inline-block;
    width: 45px;
    height: 40px;
    text-align: center;
    background: #188EB6;
    border-radius: 8px;
    font-size: 25px !important;
    font-weight: 700;
    margin-right: 7px;
}
.term-discount .times span{
    font-size: 20px;
}
.items-special-discount{
    background-image: url('../images/stone-texture\ 1.png');
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.items-special-discount .items-product-discount{
    width: 60%;
    padding-top: 120px;
    margin-bottom: 120px;
    display: flex;
    flex-wrap: wrap;
}
.items-product-discount .item-product-discount{
    width: 240px;
    height: auto;
    border: 1px solid #DDDDDD;
    margin-right: 25px;
    margin-bottom: 50px;
    background-color: #fff;
    border-radius: 15px;
}
.product-populer{
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 150px;
    border-radius: 106px 106px 0 0;
}
.product-populer .header-product-populer{
    align-items: center;
    margin-bottom: 65px;
}
.product-populer .header-product-populer p{
    color: #8CC63F;
    font-size: 25px;
}
.product-populer .header-product-populer p span{
    font-weight: 700;
}
.product-populer .items-product{
    flex-wrap: wrap;
}
.product-populer .items-product .item-product{
    width: 23%;
    height: auto;
    background-color: #fff;
    border: 1px solid #DDDDDD;
    border-radius: 18px;
    margin-right: 20px;
}


@media only screen and (min-width: 340px) and (max-width:500px){
    .product-category-display{
        display: none !important;
    }
    .carousel-promo .item-carousel{
        height: 180px;
    }
    .items-populer{
        display: none !important;
    }
    .populer-category h6{
        font-size: 12px;
        margin-bottom: 20px;
    }
    .advertisement{
        height: 65px;
        border-radius: 10px;
    }
    .term-discount p{
        font-size: 12px;
        margin-right: 10px;
    }
    .special-discount{
        border-radius: 40px 40px 0px 0px;
        padding: 15px !important;
    }
    .special-discount .term-discount{
        justify-content: unset;
    }
    .term-discount .icon-discount img{
        width: 20px;
    }
    .items-special-discount .items-product-discount{
        width: 100%;
        padding-top: 40px;
        margin-bottom: 50px;
        justify-content: center;
    }
    .items-product-discount .item-product-discount{
        width: 140px;
        margin-right: 15px;
        margin-left: 10px;
    }
    .item-product-discount .card-product .discount{
        top: 28%;
        left: 5%;
        width: 35px;
        height: 35px;
        font-size: 12px;
    }
    .item-product-discount .card-product .wishlist{
        width: 25px;
        height: 25px;
    }
    .item-product-discount .card-product .title-product{
        font-size: 13px;
    }
    .item-product-discount .card-product .price-product{
        font-size: 15px;
    }
    .item-product-discount .card-product .price-product.price-discount::before{
        width: 90px;
        top: 12px;
    }
    .item-product-discount .card-product .buy-now{
        width: 90%;
        padding: 6px 15px;
        border-radius: 8px;
        font-size: 13px;
    }
    .item-product-discount .card-product{
        padding-bottom: 10px !important;
    }
    .item-product-discount .card-product .wishlist img{
        width: 100%;
    }
    .product-populer{
        padding-top: 30px;
        padding-bottom: 50px;
        border-radius: 40px 40px 0 0;
    }
    .product-populer .header-product-populer{
        align-items: center;
        margin-bottom: 35px;
        justify-content: center;
    }
    .product-populer .header-product-populer p{
        font-size: 20px;
    }
    .times-discount{
        display: none !important;
    }
    .product-populer .items-product .item-product {
      width: 45%;
      
      margin: 5px;
    }
    
    .card-product .buy-now {
      font-size: 1rem !important;
    }
    .card-product .price-product {
      font-size: 1rem !important;
    }
    .card-product .title-product {
      font-size: .9rem !important;
    }
    .card-product .discount {
      top: 30% !important;
    }
}



